slepc-3.10.1 2018-10-23
Report Typos and Errors

# PEPRefineGetKSP

Obtain the ksp object used by the eigensolver object in the refinement phase.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPRefineGetKSP(PEP pep,KSP *ksp)

Not Collective

### Input Parameters

| pep | - eigensolver context obtained from PEPCreate()

### Output Parameter

| ksp | - ksp context

### See Also

PEPSetRefine()

Location: src/pep/interface/pepbasic.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages